Quantcast

[Qutecsound-users] Can you update Qutecsound repository?

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[Qutecsound-users] Can you update Qutecsound repository?

Dima Bak
The latest version for Ubuntu in repositories is 0.4.3.1


------------------------------------------------------------------------------
This SF.net email is sponsored by Sprint
What will you do first with EVO, the first 4G phone?
Visit sprint.com/first -- http://p.sf.net/sfu/sprint-com-first
_______________________________________________
Qutecsound-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/qutecsound-users
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [Qutecsound-users] Can you update Qutecsound repository?

Felipe Sateler
You have to ask ubuntu people for that. The debian version is at 0.5,
I will update to 0.6 when the final release is made.

On Mon, Jun 28, 2010 at 17:27, Dima Bak <[hidden email]> wrote:

> The latest version for Ubuntu in repositories is 0.4.3.1
>
>
> ------------------------------------------------------------------------------
> This SF.net email is sponsored by Sprint
> What will you do first with EVO, the first 4G phone?
> Visit sprint.com/first -- http://p.sf.net/sfu/sprint-com-first
> _______________________________________________
> Qutecsound-users mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/qutecsound-users
>
>



--

Saludos,
Felipe Sateler

------------------------------------------------------------------------------
This SF.net email is sponsored by Sprint
What will you do first with EVO, the first 4G phone?
Visit sprint.com/first -- http://p.sf.net/sfu/sprint-com-first
_______________________________________________
Qutecsound-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/qutecsound-users
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [Qutecsound-users] Can you update Qutecsound repository?

menno
In reply to this post by Dima Bak
Hi Dima,

maybe this can be of help. It works here just fine
http://www.csounds.com/node/1380

Menno
Loading...